Subject: [clisp-list] CLisp + (Mysql or PostgreSQL)?

From: "Eric de Groot" <[email-masked]>
Date: Sun, 13 May 2001 22:11:05 -0700

Is there anything available for CLISP to make it possible to work with MySQL
or PostgreSQL?  CMUCL has UncommonSQL(MaiSQL), has anyone tried porting this
over?  Thanks.

-Eric

---

From: Ola Rinta-Koski <[email-masked]>
Date: Mon, 14 May 2001 09:25:59 +0300

> or PostgreSQL?  CMUCL has UncommonSQL(MaiSQL), has anyone tried porting this

  See http://www.chez.com/emarsden/downloads/ for a PostgreSQL interface
  usable from CLISP.
-- 
        Ola Rinta-Koski                                 [email-masked]
        Cyberell Oy                                     +358 41 467 2502
        Rauhankatu 8 C, FIN-00170 Helsinki, FINLAND	www.cyberell.com